body{
    margin: 0;
}

#loader {
  width: 100vw;
  height: 100vh;
  /* display: block; */
  display: flex;
  flex-direction: column;
  justify-content: center;
  justify-items: center;
  align-items: center;
  align-content: center;
  background-color: #7e7dd6;
}

#loader-title {
  font-weight: 500;
  font-size: 22;
  color: white;
}